Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231463 - [RHEL5.2] Evolution does not display certain HTML e-mail correctly
Summary: [RHEL5.2] Evolution does not display certain HTML e-mail correctly
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Milan Crha
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 15:42 UTC by Ryan Daly
Modified: 2008-06-17 16:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-17 16:27:12 UTC
Target Upstream Version:


Attachments (Terms of Use)
Image of HTML mail being viewed in Evolution. Notice formatting is not correct. (deleted)
2007-03-08 15:42 UTC, Ryan Daly
no flags Details
Same e-mail, saved from Evolution and opened in Firefox. (deleted)
2007-03-08 15:44 UTC, Ryan Daly
no flags Details
Image of e-mail displayed with Evolution. (deleted)
2008-03-20 19:28 UTC, Ryan Daly
no flags Details
Image of e-mail displayed with Outlook. (deleted)
2008-03-20 19:29 UTC, Ryan Daly
no flags Details

Description Ryan Daly 2007-03-08 15:42:17 UTC
Description of problem:
Certain e-mails (example attached) do not display correctly.  Reference bug
#62482 for additional information.

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=62482

Version-Release number of selected component (if applicable):


How reproducible:
Always.


Steps to Reproduce:
1. Open HTML e-mail (example attached)
  
Actual results:
E-mail formatting is way off.

Expected results:
Properly formatting HTML e-mail (example attached).

Additional info:

Comment 1 Ryan Daly 2007-03-08 15:42:17 UTC
Created attachment 149574 [details]
Image of HTML mail being viewed in Evolution.  Notice formatting is not correct.

Comment 2 Ryan Daly 2007-03-08 15:44:06 UTC
Created attachment 149575 [details]
Same e-mail, saved from Evolution and opened in Firefox.

Comment 3 Matthew Barnes 2008-03-16 22:34:05 UTC
RHEL 5.2 will re-base Evolution from version 2.8.0 to version 2.12.3.
Can you please test whether this bug is still present in RHEL 5.2?

Comment 4 Ryan Daly 2008-03-20 19:27:58 UTC
This bug still exists.  I will attach images from Evolution and Outlook of the
same piece of mail.

Comment 5 Ryan Daly 2008-03-20 19:28:54 UTC
Created attachment 298736 [details]
Image of e-mail displayed with Evolution.

Comment 6 Ryan Daly 2008-03-20 19:29:26 UTC
Created attachment 298737 [details]
Image of e-mail displayed with Outlook.

Comment 7 Matthew Barnes 2008-03-20 19:58:03 UTC
Thanks for the info.

Comment 9 RHEL Product and Program Management 2008-06-17 16:27:12 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.